### Method

# Phosh Notification get_timestamp

#### Declaration [src]

    GDateTime*
    phosh_notification_get_timestamp (
      PhoshNotification* self
    )

#### Description

No description available.

Gets property | `Phosh.Notification:timestamp`

#### Return value

Type: `GDateTime`

No description available.

The caller of the method takes ownership of the data, and is responsible for freeing it.